@charset "utf-8";


/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 10px;
	margin-left: 10px;
}

/*ヘッダー内のロゴ画像
---------------------------------------------------------------------------*/
header h1 img{
	width: 60%;	/*画面幅に対して画像幅を60％にする*/
	height: auto;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
/*メニュー１個あたりの設定*/
nav#menubar ul li {
	float: left;	/*メニューを左側に回り込み*/
	width: 30%;		/*メニュー幅*/
	height: 160px;	/*メニューの高さ*/
	margin-left: 2%;	/*メニュー同士の隙間*/
	/*background-color: #000;*/
}
/*各メニューの写真部分の設定*/
nav#menubar ul li img {
	width: 90%;		/*上の15%の幅に対しての写真幅*/
}
nav#menubar ul li a img {
	border: 5px solid #FFF;	/*枠線の幅、線種、色*/
}
/*各メニューの写真部分のマウスオン時の設定*/
nav#menubar ul li a:hover img {
	border: 5px solid #FF3;	/*枠線の幅、線種、色*/
}
/*テキスト部分の設定*/
nav#menubar ul li a span {
	font-size: 13px;		/*文字サイズ*/
	margin-bottom: 10px;
}

/*トップページのメイン画像
---------------------------------------------------------------------------*/
#mainimg {
	height: auto;
	width: 100%;
}
#slide_image {
	height: auto;
	width: 100%;
	position: relative;
}
#slide_image2 {
	height: auto;
	width: 100%;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
/*mainコンテンツのh2タグの設定*/
#main h2 {
	padding: 4px 15px;	/*上下、左右への余白*/
}
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 0.5em 10px 1em;	/*左から、上、左右、下への余白*/
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	padding: 4px 15px;	/*上下、左右への余白*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2.open {
	background: url(../images/btn_minus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#ff7936), to(#ff6315));
	background: url(../images/btn_minus.png) no-repeat right center, -webkit-linear-gradient(#ff7936, #ff6315);
	background: url(../images/btn_minus.png) no-repeat right center, linear-gradient(#ff7936, #ff6315);
}
section#new h2.close {
	background: url(../images/btn_plus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#ff7936), to(#ff6315));
	background: url(../images/btn_plus.png) no-repeat right center, -webkit-linear-gradient(#ff7936, #ff6315);
	background: url(../images/btn_plus.png) no-repeat right center, linear-gradient(#ff7936, #ff6315);
}
/*ブロック全体の設定*/
#new dl {
	height: auto;
	padding-left: 0;
}
/*日付設定*/
#new dt {
	float: none;
	width: auto;
}
/*記事設定*/
#new dd {
	padding-left: 0;
}

/*menu.html内のメニューブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list article {
	float: none;
	height: auto;	/*ボックスの高さ*/
	width: 100%;	/*ボックスの幅*/
	margin: 0px 0px 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#main section.list article figure img {
	width: 100%;
	height: auto;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
}
/*テーブル内の右側*/
.ta1 td{
	width: auto;
	padding: 2px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 100px;
	padding: 2px;
}

/*その他
---------------------------------------------------------------------------*/
/*写真の設定*/
img.w {
	width: 100%;
	height: auto;
}

img.ml {
	width: 60%;
	height: auto;
}

/*メニュー折りたたみ設定*/
#top #menubar_hdr {
	display: none;
}

#menubar_hdr {
	display: inline;
	position: absolute;
	top: 54px;
	right: 2px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e5e5e5));
	background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
	background-image: linear-gradient(#fbfbfb, #e5e5e5);
	padding: 8px;
	border: 1px solid #cfcfcf;
	border-radius: 6px 0px 0px 6px;
}

.pi {background-color:#fee6ff !important;}
.bl {background-color:#ebfcff !important;}
.ye {background-color:#fff6c7 !important;}
.gr {background-color:#dfffc0 !important;}
.or {background-color:#ffdac0 !important;}
.og{background-color:#fffff0 !important;}

.r-line {text-decoration:none;border-bottom:2px solid #cc0000;margin:0 5px 0 5px;}
.b-line {text-decoration:none;border-bottom:2px solid #2ca9e1;margin:0 5px 0 5px;}
.g-line {text-decoration:none;border-bottom:2px solid #aacf53;margin:0 5px 0 5px;}
.p-line {text-decoration:none;border-bottom:2px solid #ff1493;margin:0 5px 0 5px;}
.o-line {text-decoration:none;border-bottom:2px solid #ff8c00;margin:0 5px 0 5px;}
.go-line {text-decoration:none;border-bottom:2px solid #ffd700;margin:0 5px 0 5px;}

.ya:before {
	line-height:1.0;font-size:170%;
	float:left;padding:0px 5px 0px;
	font-weight:bold;color:#cc0000;
	content:"\27A1";
	text-shadow : 0px 1px 1px #999;
}

.wa {

	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
	background-color:#ffffff;
	margin:bottom:30px;
}

.wa {
	margin:0 auto;padding:20px;
	width:80%;
	border:#fff 1px solid;
	background-color:#f3f3f3;
}

.sharebtn {
float:right;
padding: 15px 0px 10px 0px;
margin-bottom: 30px;
}
.sharebtn a {
display:block;
float:left;
padding-right:0px;
}
.sharebtn ul{
margin: 0;
list-style-type:none;
}
.sharebtn li{
display: inline-block;
margin: 0;
padding: 5px 0px 0px 0px;
list-style-type: none;
}